# Uses of Interface
org.apache.cxf.interceptor.security.callback.CertificateToNameMapper

Packages that use CertificateToNameMapper
Package
Description
org.apache.cxf.interceptor.security.callback

- ## Uses of CertificateToNameMapper in org.apache.cxf.interceptor.security.callback

  Classes in org.apache.cxf.interceptor.security.callback that implement CertificateToNameMapper
  Modifier and Type
  Class
  Description
  `class`
  `CertKeyToUserNameMapper`
  Methods in org.apache.cxf.interceptor.security.callback with parameters of type CertificateToNameMapper
  Modifier and Type
  Method
  Description
  `void`
  CallbackHandlerTlsCert.`setCertMapper(CertificateToNameMapper certMapper)`